creginfo

NAME
creginfo - determines information about a Windows 9x/Me Registry File (CREG)

SYNOPSIS
creginfo [-c codepage] [-hHvV] source

DESCRIPTION
creginfo is a utility to determine information about a Windows 9x/Me Registry File (CREG)

creginfo is part of the libcreg package. libcreg is a library to access the Windows 9x/Me Registry File (CREG) format

source is the source file.

The options are as follows:

-c codepage
    specify the codepage of ASCII strings, options: ascii, windows-874, windows-932, windows-936, windows-949, windows-950, windows-1250, windows-1251, windows-1252 (default), windows-1253, windows-1254, windows-1255, windows-1256, windows-1257 or windows-1258

-h  shows this help

-H  shows the key and value hierarcy

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # creginfo SYSTEM.DAT
    creginfo -H 20210617
    Windows 9x/Me Registry File information:
            Version:        1.3
    Key hierarchy
    (key:) $$$PROTO.HIV
     (key:) AppEvents
      (key:) EventLabels
       (key:) .Default
        (value: 0) (default)
        ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind on the project issue tracker: https://github.com/libyal/libcreg/issues

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2013-2021, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO